## libapache2-authcookie-perl 3.18

=== debian/changelog ===
libapache2-authcookie-perl (3.18-1) unstable; urgency=low

  * Initial Release. Closes: #624142

 -- Keith Lawson <keith@nowhere.ca>  Mon, 09 May 2011 13:05:19 -0400
