=== debian/control ===
Source: libapache2-authcookie-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 apache2-prefork-dev,
 libapache2-mod-perl2 (>= 2.0.5)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Keith Lawson <keith@nowhere.ca> 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapache2-authcookie-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapache2-authcookie-perl/
Homepage: http://search.cpan.org/dist/Apache-AuthCookie

Package: libapache2-authcookie-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libapache2-mod-perl2 (>= 2.0.5)
Description: Perl Authentication and Authorization via cookies
 This module is for mod_perl version 2. If you are running mod_perl version 1, 
 you should be using Apache::AuthCookie instead.
 .
 Apache2::AuthCookie allows you to intercept a user's first unauthenticated 
 access to a protected document. The user will be presented with a custom form 
 where they can enter authentication credentials. The credentials are posted 
 to the server where AuthCookie verifies them and returns a session key.
 .
 The session key is returned to the user's browser as a cookie. As a cookie, 
 the browser will pass the session key on every subsequent accesses. AuthCookie 
 will verify the session key and re-authenticate the user.
