=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i -e \
	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/logout.pl
	sed -i -e \
	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/protected/echo_user.pl
	sed -i -e \
	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/echo_cookie.pl
