=== debian/watch ===
version=3
http://search.cpan.org/dist/Apache-AuthCookie/   .*/Apache-AuthCookie-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
