## libapache2-authcookie-perl 3.19

=== debian/changelog ===
libapache2-authcookie-perl (3.19-3) unstable; urgency=low

  * Add README.apache-2.4 to docs

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 06 Aug 2013 22:54:20 -0700

libapache2-authcookie-perl (3.19-2) unstable; urgency=low

  [ gregor herrmann ]
  * Apache 2.4:
    - debian/control: build-depend on apache2-dev
    - add debian/apache2.conf and use it in debian/rules for tests
    Closes: #666837

  [ Ivan Kohler ]
  * Apache 2.4:
    - Apply upstream patch from
      https://rt.cpan.org/Public/Bug/Display.html?id=85832
    - Build-Dep-Indep on libapache2-mod-perl2 2.0.8+http24-r1449661-6 for new
      Apache::Test
  * Add myself to Uploaders:

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 06 Aug 2013 22:36:39 -0700

libapache2-authcookie-perl (3.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 3.19
  * Replace duplicated example files by links
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Add libautobox-perl and libclass-load-perl in dependencies
  * Add override in debian/rules to fix example files permissions

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 04 May 2013 22:15:40 +0200
