=== debian/control ===
Source: libapache2-authcookie-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Keith Lawson <keith@nowhere.ca>,
           Xavier Guimard <x.guimard@free.fr>,
           Ivan Kohler <ivan-debian@420.am>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: apache2-dev,
                     libapache2-mod-perl2 (>= 2.0.8+http24-r1449661-6),
                     libautobox-perl,
                     libclass-load-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache2-authcookie-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-authcookie-perl.git
Homepage: https://metacpan.org/release/Apache-AuthCookie

Package: libapache2-authcookie-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache2-mod-perl2 (>= 2.0.5),
         libautobox-perl,
         libclass-load-perl
Description: Perl Authentication and Authorization via cookies
 This module is for mod_perl version 2. If you are running mod_perl version 1, 
 you should be using Apache::AuthCookie instead.
 .
 Apache2::AuthCookie allows you to intercept a user's first unauthenticated 
 access to a protected document. The user will be presented with a custom form 
 where they can enter authentication credentials. The credentials are posted 
 to the server where AuthCookie verifies them and returns a session key.
 .
 The session key is returned to the user's browser as a cookie. As a cookie, 
 the browser will pass the session key on every subsequent accesses. AuthCookie 
 will verify the session key and re-authenticate the user.
