## libapache2-authcookie-perl 3.20

=== debian/changelog ===
libapache2-authcookie-perl (3.20-1) unstable; urgency=medium

  * Imported Upstream version 3.20
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 22 Dec 2013 13:33:10 +0100
