=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libautobox-perl,
                      libclass-load-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache2-authcookie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
