=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,15 @@
 
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	rm -rf $(CURDIR)/t/logs
+
+override_dh_auto_test:
+	mkdir -p $(CURDIR)/t/logs
+	APACHE_TEST_EXTRA_ARGS="-httpd_conf $(CURDIR)/debian/apache2.conf" \
+		dh_auto_test
 
 override_dh_installexamples:
 	dh_installexamples
@@ -14,3 +23,8 @@
 	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/protected/echo_user.pl
 	sed -i -e \
 	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/echo_cookie.pl
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/echo-user.pl \
+		$(TMP)/usr/share/doc/$(PACKAGE)/examples/htdocs/docs/protected/echo_user.pl
