## libapache2-authcookie-perl 3.22

=== debian/changelog ===
libapache2-authcookie-perl (3.22-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Add explicit (build) dependency on libcgi-pm-perl
  * Declare compliance with Debian Policy 3.9.6

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Update authcookie-httpd-24.patch to use the new name of the mod_perl
    define. mod_perl now uses APACHE2_4 instead of APACHE24 from an
    earlier version. Thanks to Niko Tyni for the fix. (Closes: #789093)
  * Bump versioned build dependency on libapache2-mod-perl2 to 2.0.9~rc1-1
    for the APACHE24/APACHE2_4 rename.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Aug 2015 21:32:00 +0200

libapache2-authcookie-perl (3.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop fix-faq-manpage.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:47:19 +0200
