=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
            Ivan Kohler <ivan-debian@420.am>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: apache2-dev,
-                     libapache2-mod-perl2 (>= 2.0.8+http24-r1449661-6),
+                     libapache2-mod-perl2 (>= 2.0.9~rc1-1),
                      libautobox-perl,
+                     libcgi-pm-perl,
                      libclass-load-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache2-authcookie-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache2-authcookie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
 
@@ -22,6 +23,7 @@
          ${perl:Depends},
          libapache2-mod-perl2 (>= 2.0.5),
          libautobox-perl,
+         libcgi-pm-perl,
          libclass-load-perl
 Description: Perl Authentication and Authorization via cookies
  This module is for mod_perl version 2. If you are running mod_perl version 1, 
@@ -35,4 +37,3 @@
  The session key is returned to the user's browser as a cookie. As a cookie, 
  the browser will pass the session key on every subsequent accesses. AuthCookie 
  will verify the session key and re-authenticate the user.
-
