## libapache2-authcookie-perl 3.24

=== debian/changelog ===
libapache2-authcookie-perl (3.24-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 3.24.
  * debian/rules: install one more manpage after it got some content.
  * Bump runtime dependency on libapache2-mod-perl2 to 2.0.9~rc1 in order
    to ensure we have Apache::Test 1.39.
  * Add another duplicate file to debian/libapache2-authcookie-perl.links.
  * Add a patch to fix POD issues.
  * debian/copyright: add stanza for lib/Apache2_4/AuthCookie.pm.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 21:48:18 +0100

libapache2-authcookie-perl (3.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.23
  * Drop authcookie-httpd-24.patch which was taken from upstream.
  * debian/libapache2-authcookie-perl.docs: adjust filename of a doc.
  * Drop debian/clean, deleted file was removed.
  * debian/libapache2-authcookie-perl.links: adjust paths to the changed
    example locations from 3.22-3.
  * Don't install READMEs under /usr/share.
  * Drop -1 debian revision from libapache2-mod-perl2 build dependency.
    Thanks to lintian.
  * Don't install new boilerplate manpages.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Sep 2015 16:42:38 +0200

libapache2-authcookie-perl (3.22-3) unstable; urgency=medium

  * Team upload.
  * Remove a useless hierarchy level from the example directory.
    This also makes the build reproducible by leaving out a generated
    file with a timestamp.
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Mon, 24 Aug 2015 19:24:15 +0300
