=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: apache2-dev,
-                     libapache2-mod-perl2 (>= 2.0.9~rc1-1),
+                     libapache2-mod-perl2 (>= 2.0.9~rc1),
                      libautobox-perl,
                      libcgi-pm-perl,
                      libclass-load-perl,
@@ -16,12 +16,13 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache2-authcookie-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
+Testsuite: autopkgtest-pkg-perl
 
 Package: libapache2-authcookie-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libapache2-mod-perl2 (>= 2.0.5),
+         libapache2-mod-perl2 (>= 2.0.9~rc1),
          libautobox-perl,
          libcgi-pm-perl,
          libclass-load-perl
