## libapache2-authcookie-perl 3.26

=== debian/changelog ===
libapache2-authcookie-perl (3.26-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Keith Lawson from Uploaders. Thanks for your work!
  * Import upstream version 3.26.
  * Drop pod.patch (merged upstream).
  * debian/apache2.conf: load mod_dir. Now used in testsuite.
  * Update (build) dependencies.
  * Add a patch to fix typos in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 18:33:16 +0200
