=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: libapache2-authcookie-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Keith Lawson <keith@nowhere.ca>,
-           Xavier Guimard <x.guimard@free.fr>,
+Uploaders: Xavier Guimard <x.guimard@free.fr>,
            Ivan Kohler <ivan-debian@420.am>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: apache2-dev,
                      libapache2-mod-perl2 (>= 2.0.9~rc1),
-                     libautobox-perl,
-                     libcgi-pm-perl,
                      libclass-load-perl,
+                     libhash-multivalue-perl,
+                     libhttp-body-perl,
+                     liburi-perl,
+                     libwww-form-urlencoded-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache2-authcookie-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapache2-authcookie-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
-Testsuite: autopkgtest-pkg-perl
 
 Package: libapache2-authcookie-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libapache2-mod-perl2 (>= 2.0.9~rc1),
-         libautobox-perl,
-         libcgi-pm-perl,
-         libclass-load-perl
+         libclass-load-perl,
+         libhash-multivalue-perl,
+         libhttp-body-perl,
+         libwww-form-urlencoded-perl
 Description: Perl Authentication and Authorization via cookies
  This module is for mod_perl version 2. If you are running mod_perl version 1, 
  you should be using Apache::AuthCookie instead.
