## libapache2-authcookie-perl 3.27

=== debian/changelog ===
libapache2-authcookie-perl (3.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.27.
  * Drop spelling.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 16:01:00 -0400
