=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      liburi-perl,
                      libwww-form-urlencoded-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapache2-authcookie-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
