=== debian/watch ===
version=3
https://metacpan.org/release/Apache-AuthCookie   .*/Apache-AuthCookie-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
