## libapache2-authcookie-perl 3.28

=== debian/changelog ===
libapache2-authcookie-perl (3.28-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Nick Morrott ]
  * New upstream version 3.28
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Sort Header stanza
    - Refresh Debian Files stanza
  * d/u/metadata:
    - Refresh Bug-* fields; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 01 Dec 2019 17:01:29 +0000
