## libapache2-authcookie-perl 3.30

=== debian/changelog ===
libapache2-authcookie-perl (3.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.30.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Apr 2020 18:18:53 +0200

libapache2-authcookie-perl (3.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.29.
  * Update runtime dependencies.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Mar 2020 21:03:57 +0100
