=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      liburi-perl <!nocheck>,
                      libwww-form-urlencoded-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache2-authcookie-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
@@ -28,6 +28,7 @@
          libclass-load-perl,
          libhash-multivalue-perl,
          libhttp-body-perl,
+         liburi-perl,
          libwww-form-urlencoded-perl
 Description: Perl Authentication and Authorization via cookies
  This module is for mod_perl version 2. If you are running mod_perl version 1,
