## libapache2-authcookie-perl 3.31

=== debian/changelog ===
libapache2-authcookie-perl (3.31-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Remove generated test file via debian/clean. (Closes: #1046022)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 18:47:07 +0100

libapache2-authcookie-perl (3.31-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libapache2-mod-perl2.
    + libapache2-authcookie-perl: Drop versioned constraint on
      libapache2-mod-perl2 in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.31.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2022 21:39:51 +0100
