=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: apache2-dev <!nocheck>,
-                     libapache2-mod-perl2 (>= 2.0.9~rc1) <!nocheck>,
+                     libapache2-mod-perl2 <!nocheck>,
                      libclass-load-perl <!nocheck>,
                      libhash-multivalue-perl <!nocheck>,
                      libhttp-body-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-form-urlencoded-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache2-authcookie-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache2-authcookie-perl.git
 Homepage: https://metacpan.org/release/Apache-AuthCookie
@@ -24,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libapache2-mod-perl2 (>= 2.0.9~rc1),
+         libapache2-mod-perl2,
          libclass-load-perl,
          libhash-multivalue-perl,
          libhttp-body-perl,
