## libapache2-authcookie-perl 3.32

=== debian/changelog ===
libapache2-authcookie-perl (3.32-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: remove <!nocheck> from libapache2-mod-perl2.
    Thanks to Santiago Vila for the bug report. (Closes: #1116762)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 21:41:29 +0200

libapache2-authcookie-perl (3.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.32.
  * Drop patches, both merged.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 03:02:46 +0200

libapache2-authcookie-perl (3.31-3) unstable; urgency=medium

  * Team upload

  * patch mod_perl2 version requirement avoiding a new warning with Perl 5.40
    (Closes: #1078092)
  * patch a small typo in the documentation
  * Declare compliance with Debian Policy 4.7.0.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 Aug 2024 08:57:19 +0000
