=== debian/control ===
Source: libapache2-authcookie-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Xavier Guimard <yadd@debian.org>,
 Ivan Kohler <ivan-debian@420.am>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 apache2-dev <!nocheck>,
 libapache2-mod-perl2,
 libclass-load-perl <!nocheck>,
 libhash-multivalue-perl <!nocheck>,
 libhttp-body-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-form-urlencoded-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache2-authcookie-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache2-authcookie-perl.git
Homepage: https://metacpan.org/release/Apache-AuthCookie

Package: libapache2-authcookie-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libapache2-mod-perl2,
 libclass-load-perl,
 libhash-multivalue-perl,
 libhttp-body-perl,
 liburi-perl,
 libwww-form-urlencoded-perl,
Description: Perl Authentication and Authorization via cookies
 This module is for mod_perl version 2. If you are running mod_perl version 1,
 you should be using Apache::AuthCookie instead.
 .
 Apache2::AuthCookie allows you to intercept a user's first unauthenticated
 access to a protected document. The user will be presented with a custom form
 where they can enter authentication credentials. The credentials are posted
 to the server where AuthCookie verifies them and returns a session key.
 .
 The session key is returned to the user's browser as a cookie. As a cookie,
 the browser will pass the session key on every subsequent accesses. AuthCookie
 will verify the session key and re-authenticate the user.
