=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/t/logs

override_dh_auto_test:
	mkdir -p $(CURDIR)/t/logs
	APACHE_TEST_EXTRA_ARGS="-httpd_conf $(CURDIR)/debian/apache2.conf" \
		dh_auto_test

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/Apache::README.apache-2.4.3pm \
		$(TMP)/usr/share/perl5/Apache/README.apache-2.4.pod \
		$(TMP)/usr/share/man/man3/Apache2::AuthCookie::Base.3pm

override_dh_installexamples:
	dh_installexamples
	sed -i -e \
	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/docs/logout.pl
	sed -i -e \
	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/docs/protected/echo_user.pl
	sed -i -e \
	'1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/docs/echo_cookie.pl

override_dh_fixperms:
	dh_fixperms
	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/docs/echo-user.pl \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/docs/protected/echo_user.pl
