=== debian/watch ===
version=4
https://metacpan.org/release/Apache-AuthCookie   .*/Apache-AuthCookie-v?@ANY_VERSION@@ARCHIVE_EXT@$
